{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2025-2466818",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2025,
  "plot_id": "2466818",
  "cooperator": "Sharpe Farm Supplies Ltd.",
  "planted_date": "2025-04-29",
  "harvested_date": "2025-10-16",
  "population_seeds_per_acre": 169000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B185EE",
      "traits": "",
      "metrics": {
        "Yield": 52.6,
        "%MST": 13.4,
        "Test Weight": null,
        "Gross Revenue": 552.3
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B173EE",
      "traits": "",
      "metrics": {
        "Yield": 48.0,
        "%MST": 13.6,
        "Test Weight": null,
        "Gross Revenue": 504.0
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S18-F1E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 47.2,
        "%MST": 13.6,
        "Test Weight": null,
        "Gross Revenue": 495.6
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S22-A2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 45.5,
        "%MST": 13.3,
        "Test Weight": null,
        "Gross Revenue": 477.75
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 45.5,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 477.75
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 1777 EN",
      "metrics": {
        "Yield": 43.8,
        "%MST": 13.0,
        "Test Weight": null,
        "Gross Revenue": 459.9
      },
      "entry_num": 6
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2025/2466818"
  ],
  "fetched_at": "2026-05-25T19:47:15.997648+00:00",
  "scraper_version": "0.1.0"
}
